{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Scrolling Nav - Start Bootstrap Template</title>
        <link rel="icon" type="image/x-icon" href="{% static 'assets/favicon.ico'%}" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="{% static 'css/styles.css'%}" rel="stylesheet" />
        

    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
            <div class="container px-4">
                <a class="navbar-brand" href="#page-top">Start Bootstrap</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto">
                        <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Header-->
        <header class="bg-primary bg-gradient text-white">
            <div class="container px-4 text-center">
                <h1 class="fw-bolder">Welcome to Scrolling Nav</h1>
                <p class="lead">A functional Bootstrap 5 boilerplate for one page scrolling websites</p>
                <a class="btn btn-lg btn-light" href="#about">Start scrolling!</a>
            </div>
        </header>
        
       
        <!-- Contact section-->
        <section id="contact">
            <div class="container px-4">
                <div class="row gx-4 justify-content-center">
                    <div class="col-lg-8">
                        <h2>Consultas BD</h2>
                        <p class="lead">Grupo 1</p>
                        <ul>
                            {% for i in grupo1 %}
                            <li>{{ i }}</li>
                            {% endfor %}
                        </ul>
                        <p class="lead">Grupo 4</p>
                        <ul>
                            {% for i in grupo4 %}
                            <li>{{ i }}</li>
                            {% endfor %}
                        </ul>
                        <p class="lead">Mismo apellido</p>
                        <ul>
                            {% for i in mismoApellido %}
                            <li>{{ i.apellido }}
                                <ul>
                                    {% for estudiante in i.estudiantes %}
                                    <li>{{ estudiante }}</li>
                                    {% endfor %}
                                </ul>
                            </li>
                            {% endfor %}
                        </ul>
                        <p class="lead">Misma edad</p>
                        <ul>
                            {% for i in mismaEdad %}
                            <li>{{ i.edad }}
                                <ul>
                                    {% for estudiante in i.estudiantes %}
                                    <li>{{ estudiante }}</li>
                                    {% endfor %}
                                </ul>
                            </li>
                            {% endfor %}
                        </ul>
                        <p class="lead">Grupo 3 y misma edad</p>
                        <ul>
                            {% for i in grupo3 %}
                            <li>{{ i.edad }}
                                <ul>
                                    {% for estudiante in i.estudiantes %}
                                    <li>{{ estudiante }}</li>
                                    {% endfor %}
                                </ul>
                            </li>
                            {% endfor %}
                        </ul>
                        <p class="lead">Todos los estudiantes</p>
                        <ul>
                            {% for i in todos %}
                            <li>{{ i }}</li>
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <!-- Footer-->
        <footer class="py-5 bg-dark">
            <div class="container px-4"><p class="m-0 text-center text-white">Copyright &copy; Your Website 2022</p></div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="{% static 'js/scripts.js' %}"></script>
    </body>
</html>
